---
apiVersion: v2
name: kube-prometheus-stack
description: A Helm chart for kube-prometheus-stack
type: application
version: 16.9.0
appVersion: 0.48.1

dependencies:
- name: kube-prometheus-stack
  repository: https://prometheus-community.github.io/helm-charts
  version: 16.9.0
